<div hx-get="{% url 'task-users' task.id %}" hx-trigger="load, every 3s" hx-swap="outerHTML">

    Number of users : {{ nb_user }}
    {% if users %}
        <br>
        Users's name : {{ users }}
    {% endif %}
    <button hx-post="{% url 'toggle_task_subscription' task.id %}"
            hx-swap="outerHTML">
        {% if is_user_assigned %}
            Unsubscribe
        {% else %}
            Subscribe
        {% endif %}
    </button>

</div>

